<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9060" systemVersion="15B42" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9051"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="NodeCellIdentifier" rowHeight="110" id="iyt-NC-2Eb" customClass="DeviceNodePopupTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="110"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="iyt-NC-2Eb" id="aYc-Bf-Bll">
                <rect key="frame" x="0.0" y="0.0" width="320" height="109"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" placeholderIntrinsicWidth="215" placeholderIntrinsicHeight="20" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ta5-rk-3gu" customClass="CustomLabel">
                        <rect key="frame" x="-42" y="-21" width="42" height="21"/>
                        <animations/>
                        <constraints>
                            <constraint firstAttribute="height" constant="20" id="GyN-Jp-K6Q"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="GyN-Jp-K6Q"/>
                            </mask>
                        </variation>
                        <variation key="heightClass=regular-widthClass=compact">
                            <mask key="constraints">
                                <include reference="GyN-Jp-K6Q"/>
                            </mask>
                        </variation>
                    </label>
                    <button opaque="NO" contentMode="scaleToFill" placeholderIntrinsicWidth="25" placeholderIntrinsicHeight="25" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="jQQ-As-ktP" userLabel="Button-chk" customClass="CustomCheckBox">
                        <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                        <animations/>
                        <constraints>
                            <constraint firstAttribute="height" constant="25" id="7E5-sP-nBT"/>
                            <constraint firstAttribute="width" constant="25" id="xdS-Ac-Mts"/>
                        </constraints>
                        <state key="normal" image="common_checkbox_default">
                            <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                        </state>
                        <state key="highlighted" image="common_checkbox_checked"/>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="7E5-sP-nBT"/>
                                <exclude reference="xdS-Ac-Mts"/>
                            </mask>
                        </variation>
                        <variation key="heightClass=regular-widthClass=compact">
                            <mask key="constraints">
                                <include reference="7E5-sP-nBT"/>
                                <include reference="xdS-Ac-Mts"/>
                            </mask>
                        </variation>
                    </button>
                    <button opaque="NO" contentMode="scaleToFill" placeholderIntrinsicWidth="25" placeholderIntrinsicHeight="25" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="lB6-uO-9At" userLabel="Button-radio" customClass="CustomRadioButton">
                        <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                        <animations/>
                        <constraints>
                            <constraint firstAttribute="width" constant="25" id="7pH-vb-ln8"/>
                            <constraint firstAttribute="height" constant="25" id="Ga5-aH-wET"/>
                        </constraints>
                        <state key="normal" image="common_radiobox_default">
                            <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                        </state>
                        <state key="highlighted" image="common_radiobox_checked"/>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="7pH-vb-ln8"/>
                                <exclude reference="Ga5-aH-wET"/>
                            </mask>
                        </variation>
                        <variation key="heightClass=regular-widthClass=compact">
                            <mask key="constraints">
                                <include reference="7pH-vb-ln8"/>
                                <include reference="Ga5-aH-wET"/>
                            </mask>
                        </variation>
                    </button>
                    <view contentMode="scaleToFill" placeholderIntrinsicWidth="215" placeholderIntrinsicHeight="35" translatesAutoresizingMaskIntoConstraints="NO" id="5i5-Nk-bed">
                        <rect key="frame" x="0.0" y="0.0" width="240" height="128"/>
                        <animations/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="215" id="0JV-Lh-hh1"/>
                            <constraint firstAttribute="height" constant="35" id="tIO-u1-gBK"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="0JV-Lh-hh1"/>
                                <exclude reference="tIO-u1-gBK"/>
                            </mask>
                        </variation>
                        <variation key="heightClass=regular-widthClass=compact">
                            <mask key="constraints">
                                <include reference="0JV-Lh-hh1"/>
                                <include reference="tIO-u1-gBK"/>
                            </mask>
                        </variation>
                    </view>
                </subviews>
                <animations/>
                <constraints>
                    <constraint firstItem="5i5-Nk-bed" firstAttribute="leading" secondItem="aYc-Bf-Bll" secondAttribute="leading" constant="15" id="60q-Wo-AqI"/>
                    <constraint firstAttribute="trailing" secondItem="lB6-uO-9At" secondAttribute="trailing" constant="15" id="76b-KR-wsH"/>
                    <constraint firstAttribute="trailing" secondItem="jQQ-As-ktP" secondAttribute="trailing" constant="15" id="9kM-o8-5Z2"/>
                    <constraint firstItem="Ta5-rk-3gu" firstAttribute="top" secondItem="aYc-Bf-Bll" secondAttribute="top" constant="36" id="AyV-lM-KiF">
                        <variation key="heightClass=regular-widthClass=compact" constant="20"/>
                    </constraint>
                    <constraint firstItem="5i5-Nk-bed" firstAttribute="top" secondItem="Ta5-rk-3gu" secondAttribute="bottom" constant="15" id="J2g-dd-ZWC"/>
                    <constraint firstItem="Ta5-rk-3gu" firstAttribute="leading" secondItem="aYc-Bf-Bll" secondAttribute="leading" constant="15" id="J3t-dr-dWp"/>
                    <constraint firstItem="lB6-uO-9At" firstAttribute="top" secondItem="aYc-Bf-Bll" secondAttribute="top" constant="33" id="RSk-nF-wOs"/>
                    <constraint firstItem="jQQ-As-ktP" firstAttribute="top" secondItem="aYc-Bf-Bll" secondAttribute="top" constant="33" id="l2q-Um-bwy"/>
                    <constraint firstItem="lB6-uO-9At" firstAttribute="leading" secondItem="Ta5-rk-3gu" secondAttribute="trailing" constant="50" id="qQR-3w-byG"/>
                </constraints>
                <variation key="default">
                    <mask key="subviews">
                        <exclude reference="Ta5-rk-3gu"/>
                        <exclude reference="jQQ-As-ktP"/>
                        <exclude reference="lB6-uO-9At"/>
                        <exclude reference="5i5-Nk-bed"/>
                    </mask>
                    <mask key="constraints">
                        <exclude reference="9kM-o8-5Z2"/>
                        <exclude reference="l2q-Um-bwy"/>
                        <exclude reference="76b-KR-wsH"/>
                        <exclude reference="RSk-nF-wOs"/>
                        <exclude reference="qQR-3w-byG"/>
                        <exclude reference="AyV-lM-KiF"/>
                        <exclude reference="J3t-dr-dWp"/>
                        <exclude reference="60q-Wo-AqI"/>
                        <exclude reference="J2g-dd-ZWC"/>
                    </mask>
                </variation>
                <variation key="heightClass=regular-widthClass=compact">
                    <mask key="subviews">
                        <include reference="Ta5-rk-3gu"/>
                        <include reference="jQQ-As-ktP"/>
                        <include reference="lB6-uO-9At"/>
                        <include reference="5i5-Nk-bed"/>
                    </mask>
                    <mask key="constraints">
                        <include reference="9kM-o8-5Z2"/>
                        <include reference="l2q-Um-bwy"/>
                        <include reference="76b-KR-wsH"/>
                        <include reference="RSk-nF-wOs"/>
                        <include reference="qQR-3w-byG"/>
                        <include reference="AyV-lM-KiF"/>
                        <include reference="J3t-dr-dWp"/>
                        <include reference="60q-Wo-AqI"/>
                        <include reference="J2g-dd-ZWC"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <animations/>
            <connections>
                <outlet property="chkSelect" destination="jQQ-As-ktP" id="qKl-aE-cbR"/>
                <outlet property="controlContainer" destination="5i5-Nk-bed" id="UI7-x1-iai"/>
                <outlet property="lblNodeName" destination="Ta5-rk-3gu" id="sgc-rR-GMJ"/>
                <outlet property="rdoSelect" destination="lB6-uO-9At" id="yKt-n4-65b"/>
            </connections>
            <point key="canvasLocation" x="147" y="359"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="common_checkbox_checked" width="25" height="25"/>
        <image name="common_checkbox_default" width="25" height="25"/>
        <image name="common_radiobox_checked" width="25" height="25"/>
        <image name="common_radiobox_default" width="25" height="25"/>
    </resources>
</document>
